Comment on a Task as the key's Member
POST
/api/v1/tasks/{id}/commentsRequires an Organization API key with the member capability.
Authorization
apiKey AuthorizationBearer <token>
In: header
Path Parameters
id*string
Request Body
application/json
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/v1/tasks/string/comments" \ -H "Content-Type: application/json" \ -d '{ "body": "string" }'{ "id": "string", "organizationId": "string", "projectId": "string", "taskId": "string", "authorMemberId": null, "authorTeammateId": null, "body": "string", "mentions": [ "string" ], "createdAt": "string", "editedAt": null, "deletedAt": null}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}